PS1 question

Archaic archaic at indy.rr.com
Sun Sep 28 03:20:17 PDT 2003


On Sun, Sep 28, 2003 at 05:02:46AM -0500, Dagmar d'Surreal wrote:
> 
> Man, I'd just use 2.05a for now.  I had repeated problems with b, some
> which resulted in configure scripts and makefiles going horribly
> awry[1].  Hopefully they'll eventually produce a 2.05c or 2.06.

Until I have more compelling reason to do so, I'll stick with b.

-- 
Archaic

  Package managers are for wimps!
                ---
  http://www.linuxfromscratch.org




More information about the blfs-support mailing list